Bug 179504 - up2date window size larger than screen resolution
up2date window size larger than screen resolution
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Beth Nackashi
Depends On:
Blocks: 164831 168429
  Show dependency treegraph
Reported: 2006-01-31 16:55 EST by Beth Nackashi
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHBA-2006-0098
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-07 14:04:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Beth Nackashi 2006-02-01 16:50:35 EST
using up2date-4.4.67-4 on i386, ia64, and x86_64:

English (en) -- FIXED
French (fr) -- FIXED
German (de) -- FIXED
Italian (it) -- FIXED
Spanish (es) -- NOT FIXED
Brazilian Portuguese (pt_BR) -- FIXED
Japanese (ja) -- FIXED
Simplified Chinese (zh_CN) -- NOT FIXED
Traditional Chinese (zh_TW) -- NOT FIXED
Korean (ko) -- NOT FIXED
Russian (ru) -- NOT FIXED
Bengali (bn_IN) -- NOT FIXED
Gujarati (gu_IN) -- FIXED
Hindi (hi_IN) -- NOT FIXED
Punjabi (pa_IN) -- FIXED
Tamil (ta_IN) -- NOT FIXED

I will add this information to the rhnupr4u4 bug (179195).
Comment 2 Red Hat Bugzilla 2006-03-07 14:04:41 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.